Новая опасная уязвимость

Недавно в сети появилась информация о новой уязвимости, которая позволяет атаковать множество устройств, от смартфонов до промышленных серверов.
Уязвимость присутствует в одном из фундаментальных компонентов Linux-систем, командной оболочке bash:
http://habrahabr.ru/company/pt/blog/238145
http://www.securitylab.ru/vulnerability/458762.php

А буквально пару дней тому, уже появились и сообщения о том, что злоумышленники стали активно этой уязвимостью пользоваться:
http://habrahabr.ru/post/238539

Поэтому, просим принять вас во внимания сложившиеся обстоятельства и обезопасить себя установив последнюю версию bash (4.3) с сайта производителя http://ftp.gnu.org/pub/gnu/bash

Спасибо за внимание и удачной работы!

comments powered by HyperComments
Поделитесь!

Понравилось?

Подпишись на нашу рассылку и получай полезные советы, интересные новости, сообщения о вирусных эпидемиях и многое-многое другое первым!


Подписаться!